.T2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: bold;
}
.colum01 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	text-align: left;
	text-indent: 14pt;
	line-height: 18px;
	letter-spacing: 1px;
	vertical-align: top;
	list-style-type: disc;
}
.text_s {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 16px;
}
.T_s {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 16px;
	text-decoration: none;
}
.blue_hr {
	color: #66CCCC;
}
.Go_HOME {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FDDBFB;
	font-weight: bold;
	letter-spacing: 1px;
}
.Page_Top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #CCFFFF;
	letter-spacing: 1px;

}
.text_s_red {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 16px;
	color: #C00;
}
